/* HEADER */

.header__container {
    display: flex;
    justify-content: space-between;
    background-color: var(--header-container-background);
}

.header {
    /* transform: rotateY(180deg); */
    background-position: bottom 50px center;
    background-size: cover;
    background-repeat: no-repeat;
}

.nav__desktop {
    display: flex;
}

.nav__items {
    display: flex;
    /* align-items: baseline; */
    margin-top: 30px;
    color: white;
}

.nav__item {
    padding: 15px;
}

.nav__top-link {
    color: white;
    padding: 20px 10px;
    text-decoration: none;
}

.nav__link-top:hover {
    color: darkgray;

}

.arrow__down {
    position: relative;
    left: 40px;
    transform: rotate(90deg);
}

.header__container {
    display: flex;
    justify-content: space-between;
    background-color: transparent;
}

.header__heading {
    margin-top: 100px;
}

.header__logo {
    display: flex;
    align-items: center;
    margin-left: 20px;
    padding: 10px 0;
    cursor: pointer;
}

.fa-bars {
    display: none;
}

.top__nav-btn {
    display: block;
    background-color: var(--top-nav-btn);
    border: none;
    padding: 15px 0;
    width: 125px;
    font-size: 16px;
    color: #fff;
    margin-top: 25px;
    margin-right: 20px;
    border-radius: 5px;
}

.nav__top {
    border: none;
    background-color: var(--color-beta);
    display: flex;
    /* align-items: center; */

}

.nav__label {
    display: none;
}

.nav__item-top {
    border: none;
    position: relative;
    padding: 20px 30px;
    text-transform: uppercase;
    cursor: pointer;
}

.nav__link-top {

    color: var(--main-font);
    text-decoration: none;
}

.arrow::after {
    content: ">";
    display: inline-block;
    position: relative;
    left: 35px;
    padding-right: 10px;
    transform: rotate(90deg);
}

.nav__item-top:hover>.nav__dropdown {
    display: block;
}

/* FEATURES */

.features__heading {
    width: 25%;
}

.feature__item {
    width: 25%;

}

.feature__img {
    margin: 0 auto;
    align-self: center;
}


.nav__dropdown {
    display: none;
}

.nav__dropdown {
    display: none;
    padding-top: 20px;
    position: absolute;
    left: 0;

}

.dropdown__item {
    position: relative;
    background-color: var(--dropdown-background);
    padding: 15px 20px;
    margin-top: 0;
    width: 240px;
    color: var(--dropdown-color);
}

.dropdown__item:hover {
    color: darkgray;
}

/* DOWNLOAD */

.dwonload__heading-container {
    width: 45%;
}



.download__img-container {
    margin-left: 100px;
    width: 40%;

}

.download__heading {
    margin-top: 150px;
    color: var(--heading-color);
    font-size: 32px;
}

.download__paragraph {
    width: 75%;


}

.download__btn {
    width: 175px;

}

/* TESTIMONIALS */

.testimonials__heading {
    width: 25%;
}


/* PRICING */
.pricing {
    display: block;
}

.pricing__container {
    display: flex;
    flex-direction: column;

}

.pricing__paragraph {
    width: 65%;
}

.pricing__items {
    width: 100%;
    margin: 100px 0;
    padding: 0 50px;

}

.pricing__item {
    box-shadow: 5px 8.7px 40px rgba(99, 117, 138, 0.3);

}

.pricing__plan {
    font-size: 18px;
}


/* MOBILE APP */

.mobile__app-container {
    display: flex;
}

.mobile__app-heading {
    width: 65%;
    padding-left: 40px;
}


/* PAGE BOTTOM */

.page__bottom-container {
    display: flex;
    margin: 0 auto;
    height: 400px;
}

.bottom__logo {
    padding-left: 20px;
    margin-top: 40px;
    width: 34%;
}

.bottom__paragraph {
    margin-top: 75% 100%;
}

.bottom__socials {
    margin-top: 50px;
}


/* NAV BOTTOM */

.nav__item {
    padding: 10px 0 10px 0;
}

.nav__bottom-container {
    width: 20%;
}


.nav__dropdown {
    display: none;
    padding-top: 20px;
    position: absolute;
    left: 0;

}

.dropdown__item {
    position: relative;
    background-color: #0777d9;
    padding: 15px 20px;
    left: 0;
    margin: 0;
    width: 200px;
    text-align: left;
    color: var(--dropdown-color);
}

header input:checked+ul {
    display: flex;
}